/*
    DEMO STYLE
*/
@import "https://fonts.googleapis.com/css?family=Tajawal:300,400,500,600,700";

html, body {height:100%;overflow:auto}
body {
    font-family: 'Tajawal', sans-serif;
    margin: 0;
    background-image: url('../images/bg_black.jpg');
    background-size: cover;
    zoom: 0;
}

p {
    font-family: 'Tajawal', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: inherit;
    transition: all 0.3s;
}

label {
    color: #ccffff;
    font-weight: bold;
}

span {
    color:red;
    font-weight:bold;
}
hr {
    color: #FFCF96;
    border-width: 5px;
}
h3 {
    color: #ffffff;
    font-weight: bold;
}
th{
    color: #BD1E51;
    vertical-align: middle;
}

td {
    vertical-align: middle;
}

.titles{
    font-weight: bold;
    color: #BD1E51 !important;
    vertical-align: middle;
}
#submit, #submit2, .golden {
    color: #000000;
    font-weight: bold;
    font-size: large;
    background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);

}

#submit:hover, #submit2:hover,.golden:hover {
    color: #ffffff;
}

.checkbox{
    transform: scale(1.5);
    margin-left: 5px;
}
.btn-sm {
    margin: 5px;
}
.navbar {
    /*background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);*/

    padding: 0px;
    /*background: #fff;*/
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

.card-header {
    font-weight: bold;
    font-size: x-large;
    color: #000 !important;
    background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
}

.card-body {
    background-color: #424242;
}
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
    perspective: 1500px;
}


#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #424242;
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
    visibility: visible;
    margin-right: 5px;
}

#sidebar.active {
    margin-left: -250px;
    transform: rotateY(100deg);
    visibility: hidden;
    /*background-color: yellow;*/
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #990066;
}

#sidebar ul.components {
    padding: 0;
    /*border-bottom: 1px solid #47748b;*/
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li {
    background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
    margin: 1px;
}

#sidebar ul li a {
    color: #ffffff;
    text-shadow: 0 0 3px #000000, 0 0 5px #000000;
    padding: 10px;
    font-size: 1.1em;
    display: block;
    font-weight: bold;
    /*background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);*/

}
#sidebar ul li a:hover {
    color: #000000;
    background: #fff;
    text-shadow: none;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}


a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}



/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: #f5f5f5;
    cursor: pointer;
}

#sidebarCollapse span {
    width: 80%;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #555;
    transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.2s;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}


#sidebarCollapse.active span {
    transform: none;
    opacity: 1;
    margin: 5px auto;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media only screen and (max-width: 600px) {
    td, th, span {
        font-size: xx-small !important;
    }

    a, select {
        font-size: x-small !important;
    }
    input[type=submit], input[type=text] {
        font-size: x-small !important;
    }
    p {
        font-size: x-small !important;
    }
    .btn-sm {
        font-size: xx-small !important;
    }
    /*.card-header {*/
    /*    font-size: small;*/
    /*}*/
    .golden {
        font-size: 15px !important;
    }
    .card-header {
        font-size: medium;
    }
    #sidebar {
        margin-left: -250px;
        transform: rotateY(52deg);
        visibility: hidden;
    }
    #sidebar.active {
        margin-left: 0px;
        transform: none;
        visibility: visible;
    }

    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

}
